.single-attorney-banner-container{
	padding:55px 0 36px;
}
.single-attorney-banner h1{
	margin-bottom: 15px;
	font-family: 'Nohemi';
}
.single-attorney-banner h2{
	font-family: 'Inter', sans-serif;
	font-size: 20px;
	font-weight: 500;
	line-height: 1.2;
	color: #0D4560;
	margin-bottom: 65px;
	text-transform: uppercase;
}
.single-attorney-banner ul{
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
}
.single-attorney-banner ul li{
	flex-basis:45%;
}
.single-attorney-banner ul li a{
	font-family: 'Inter', sans-serif;
	font-size: 14px;
	font-weight: 500;
	line-height: 1.2;
	display: inline-block;
	text-decoration: none;
	background-position: left 9px;
	background-repeat: no-repeat;
	background-size: 20px;
	padding: 11px 0 11px 32px;
	color: #1E1E20;
}
.single-attorney-banner ul li.team-email a {
    background-image: url(../../images/envelop.svg);
}
.single-attorney-banner ul li.team-phone a {
    background-image: url(../../images/phone.svg);
}
.single-attorney-banner ul li.team-linkedin a {
    background-image: url(../../images/linkedIn-icon.svg);
    background-position: left 7px;
}
.single-attorney-banner ul li.team-card a {
    background-image: url(../../images/contact.svg);
}
.single-attorney-banner ul li.team-location{
	font-family: 'Inter', sans-serif;
	font-size: 14px;
	font-weight: 500;
	line-height: 1.6;
	background-position: left 7px;
	background-repeat: no-repeat;
	background-size: 20px;
	padding: 10px 0 10px 32px;
	color: #1E1E20;
    background-image: url(../../images/location.svg);
}
.single-attorney-banner ul li.team-printbio a {
    background-image: url(../../images/print.svg);
}
.single-attorney-content{
	padding-top:20px;
}
@media (max-width:767px){
	.single-attorney-banner ul li{
		flex-basis:100%;
	}
}
@media (min-width:768px){
}
@media (min-width:992px){
}